video{
    max-width: 30%;
    border-radius: 8px;
    margin-top: 20px;
    z-index: 9999;
}

.videos{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}

.imagenes img{
    max-width: 100%;
    height: auto;
    border-radius: 8px;
    box-shadow: 0 30px 30px rgba(0, 0, 0, 0.2);
}

.imagenes{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}

.image-container {
  margin-top: 3px;
}

.image-container img {
  width: 14%;
  height: auto;
  border-radius: 4px;
}